/* CSS Document */

html { 
margin:0 auto;
padding:10px;
}

body {
text-align:center;
max-width: 886px;
margin:0 auto;
padding:0px;
background-image:url(images/bg.jpg);
background-repeat:repeat-x;
background-color:#ced1d6;
font-family:Verdana, Arial, Helvetica, sans-serif;}

#pageholder{
margin:0 auto;
padding:1px;
width: 886px;
height:inherit;
text-align:center;
background-color:#FFFFFF;
margin-bottom:8px;
}

html>body #pageholder{
float:left;
height:auto;
}

#banner{
float:left;
width:876px;
height:153px;
padding-top:16px;
padding-right:10px;
background-image:url(images/quantec.jpg);
color:#15469d;
text-align:right;
font-size:9px;
}

#banner a{
color:#15469d;
text-decoration:none;}

#banner a:hover{
text-decoration:underline;}

#navbar{
float:left;
width:886px;
height:33px; 
margin:0px;
padding:0px;
list-style:none;
background-image:url(images/quantec_nav.jpg);
background-repeat:repeat-x;
}

#navbar ul {
float:left;
height:35;
margin:0;
padding:0px;
list-style: none;
list-style-type:none;
}
 
#navbar ul li {
float:left;
margin:0px;
padding:0px;
list-style:inherit;
display: inline;
}

#navbar ul li a:link, #navbar ul li a:visited {
float:left;
text-decoration:none;
text-align:left;
text-indent:55px;
width:138px;
height:35px;
margin-left:0px;
color:#15469d;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
line-height:35px;
font-size:10px;
display:block;
background-image:url(images/menu.gif);
background-repeat:no-repeat;
text-transform:uppercase;

}

#navbar ul li a:hover {
background-position:0px -35px;
color:#8f0000;
}

#content{
float:left;
text-align:left;
width:826px;
padding:30px;
color:#303030;
font-size:11px;
line-height:16px;}

#content h1{
color:#15469d;
font-size:16px;
line-height:20px;
margin:4px 0 4px 0;}

#content h2{
color:#15469d;
font-size:13px;
margin:4px 0 4px 0;}

#content p{
margin:4px 0 4px 0;}

#content a{
color:#15469d;
font-weight:bold;
text-decoration:none;}

#content a:hover{
color:#800000;
text-decoration:underline;
}

.left_img{
float:left;
margin-right:20px;
padding-bottom:10px;}

.right_img{
float:right;
margin-left:20px;}

#footer{
float:left;
width:886px;
height:35px;
background-image:url(images/quantec_base.jpg);
margin-right:-3px;
}

#linky{
width:886px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
color:#15469d;
}

#linky a:link, #linky a:visited{
color:#15469d;
text-decoration:none;
}

#linky a:hover {
text-decoration:underline;
}


